{
    "name": "usuario",
    "version": "1.0.0",
    "scripts": {
        "start": "func start",
        "test": "mocha --recursive 'test/*'"
    },
    "dependencies": {
        "@azure/storage-blob": "^12.2.1",
        "csv-writer": "^1.6.0",
        "@hapi/joi": "^17.1.1",
        "@hapi/joi-date": "^2.0.1",
        "axios": "^0.19.2",
        "azure-storage": "^2.10.3",
        "bcrypt": "^4.0.1",
        "csv-parser": "^2.3.2",
        "csvtojson": "^2.0.10",
        "i": "^0.3.6",
        "install": "^0.13.0",
        "into-stream": "^6.0.0",
        "jsonwebtoken": "^8.5.1",
        "jwt-decode": "^2.2.0",
        "lodash": "^4.17.15",
        "moment": "^2.26.0",
        "moment-timezone": "^0.5.31",
        "mongoose": "^5.9.9",
        "mongoose-aggregate-paginate-v2": "^1.0.42",
        "mongoose-paginate-v2": "^1.3.9",
        "npm": "^6.14.5",
        "parse-multipart": "^1.0.4",
        "random": "^2.2.0",
        "stream": "0.0.2",
        "underscore": "^1.10.2",
        "xlsx": "^0.16.1"
    },
    "devDependencies": {
        "chai": "^4.2.0",
        "eslint": "^7.0.0",
        "mocha": "^7.1.2",
        "nodemon": "^2.0.3",
        "sinon": "^9.0.2"
    },
    "main": "index.js",
    "author": "",
    "license": "ISC",
    "description": ""
}
